<?php

define('_MI_PM_CONF_SEND_TYPE', "How to specify recipient address?");
define('_MI_PM_CONF_SEND_TYPE_COMBO', "Conbo box (XOOPS 2.0.x compatible)");
define('_MI_PM_CONF_SEND_TYPE_TEXT', "Direct typing (input username directly)");
define('_MI_PM_DESC_INSTALLER_1', "This module has private message function.");
define('_MI_PM_DESC_INSTALLER_2', "It is compatible with XOOPS 2.0.X.");
define('_MI_PM_LANG_GPL', "The GNU General Public License");
define('_MI_PM_NAME', "Private Message");
define('_MI_PM_NAME_DESC', "This module has the function of Private Message.");

?>
